Subject: Trainer Candidate - Altamash Ali
From: Altamash Ali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 8 Jan 2022 01:21:10 -0500

| | Tech Support Test

Name | Altamash Ali
E-mail | [email-masked]
Phone Number | (+91) 8879378757
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mumbra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cognizant technology | Senior process executive | Na | 41000
Previous Employer 1 | Sutherland | Technical consultant | 31/08/2017 | 33000
Previous Employer 2 | Serco pvt ltd | Executive | 02/06/2015 | 12000

If Selected, how much time do you need to join? | 2 week
Please briefly describe your work experience specifically in training? | I working in multiple roles of training cum Handeling  the team i work for project NBN telstra i used to give full technical training abouth the fiber network.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The time my project NPS. Was in -35 where our commitment to client was of +8 it was a bad situation and i was been told and given a team to work upon this so we can anylise it and find the root cause and solution for same where i have give the ideas to find the root cause and to eliminate same so the project was given to me to make NPS positive we as team took more than 6 months to find the root cause of situation and then to train our people on it and now my NPS is +34 and its going as we as a team fixed the proble it took almost 1 year to fix and train our people this was my toughest task given to me and i made a good result in this

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is what the service which we give to customer for what the are paying as per stand company norms.
Best service is what when the agent goes above the line and try to solve the problem and give exceptional service to customer which touches the customer hearth.

What according to you makes you a good candidate for this position? | I am problem solver and i can make thing happen with my ideas and ability
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |